# Warning: This file is automatically generated. Removing it is fine, but will
# cause your node_modules installation to become invalidated.

__metadata:
  version: 1
  nmMode: classic

"@babel/code-frame@npm:7.23.5":
  locations:
    - "node_modules/@babel/code-frame"

"@babel/helper-validator-identifier@npm:7.22.20":
  locations:
    - "node_modules/@babel/helper-validator-identifier"

"@babel/highlight@npm:7.23.4":
  locations:
    - "node_modules/@babel/highlight"

"@gar/promisify@npm:1.1.3":
  locations:
    - "node_modules/@gar/promisify"

"@isaacs/cliui@npm:8.0.2":
  locations:
    - "node_modules/@isaacs/cliui"

"@npmcli/agent@npm:2.2.0":
  locations:
    - "node_modules/@npmcli/agent"

"@npmcli/fs@npm:1.1.1":
  locations:
    - "node_modules/node-sass/node_modules/@npmcli/fs"

"@npmcli/fs@npm:2.1.2":
  locations:
    - "node_modules/@npmcli/fs"

"@npmcli/fs@npm:3.1.0":
  locations:
    - "node_modules/node-gyp/node_modules/@npmcli/fs"

"@npmcli/move-file@npm:1.1.2":
  locations:
    - "node_modules/node-sass/node_modules/@npmcli/move-file"

"@npmcli/move-file@npm:2.0.1":
  locations:
    - "node_modules/@npmcli/move-file"

"@pkgjs/parseargs@npm:0.11.0":
  locations:
    - "node_modules/@pkgjs/parseargs"

"@tootallnate/once@npm:1.1.2":
  locations:
    - "node_modules/node-sass/node_modules/@tootallnate/once"

"@tootallnate/once@npm:2.0.0":
  locations:
    - "node_modules/@tootallnate/once"

"@types/minimist@npm:1.2.5":
  locations:
    - "node_modules/@types/minimist"

"@types/normalize-package-data@npm:2.4.4":
  locations:
    - "node_modules/@types/normalize-package-data"

"Losch_dur@workspace:.":
  locations:
    - ""
  bin:
    "node_modules/node-sass":
      "node-gyp": "node-gyp/bin/node-gyp.js"
      "nopt": "nopt/bin/nopt.js"
    "node_modules/node-gyp":
      "glob": "glob/dist/esm/bin.mjs"
      "node-which": "which/bin/which.js"
    "node_modules/read-pkg":
      "semver": "semver/bin/semver"
    ".":
      "node-sass": "node-sass/bin/node-sass"
      "rimraf": "rimraf/bin.js"
      "semver": "semver/bin/semver.js"
      "node-which": "which/bin/node-which"
      "mkdirp": "mkdirp/bin/cmd.js"
      "node-gyp": "node-gyp/bin/node-gyp.js"
      "nopt": "nopt/bin/nopt.js"
      "color-support": "color-support/bin.js"
      "resolve": "resolve/bin/resolve"

"abbrev@npm:1.1.1":
  locations:
    - "node_modules/node-sass/node_modules/abbrev"

"abbrev@npm:2.0.0":
  locations:
    - "node_modules/abbrev"

"agent-base@npm:6.0.2":
  locations:
    - "node_modules/agent-base"

"agent-base@npm:7.1.0":
  locations:
    - "node_modules/@npmcli/agent/node_modules/agent-base"

"agentkeepalive@npm:4.5.0":
  locations:
    - "node_modules/agentkeepalive"

"aggregate-error@npm:3.1.0":
  locations:
    - "node_modules/aggregate-error"

"ansi-regex@npm:5.0.1":
  locations:
    - "node_modules/ansi-regex"

"ansi-regex@npm:6.0.1":
  locations:
    - "node_modules/@isaacs/cliui/node_modules/ansi-regex"

"ansi-styles@npm:3.2.1":
  locations:
    - "node_modules/chalk/node_modules/ansi-styles"

"ansi-styles@npm:4.3.0":
  locations:
    - "node_modules/ansi-styles"

"ansi-styles@npm:6.2.1":
  locations:
    - "node_modules/@isaacs/cliui/node_modules/ansi-styles"

"aproba@npm:2.0.0":
  locations:
    - "node_modules/aproba"

"are-we-there-yet@npm:3.0.1":
  locations:
    - "node_modules/are-we-there-yet"

"arrify@npm:1.0.1":
  locations:
    - "node_modules/arrify"

"async-foreach@npm:0.1.3":
  locations:
    - "node_modules/async-foreach"

"balanced-match@npm:1.0.2":
  locations:
    - "node_modules/balanced-match"

"brace-expansion@npm:1.1.11":
  locations:
    - "node_modules/brace-expansion"

"brace-expansion@npm:2.0.1":
  locations:
    - "node_modules/node-gyp/node_modules/brace-expansion"
    - "node_modules/cacache/node_modules/brace-expansion"

"cacache@npm:15.3.0":
  locations:
    - "node_modules/node-sass/node_modules/cacache"

"cacache@npm:16.1.3":
  locations:
    - "node_modules/cacache"

"cacache@npm:18.0.2":
  locations:
    - "node_modules/node-gyp/node_modules/cacache"

"camelcase-keys@npm:6.2.2":
  locations:
    - "node_modules/camelcase-keys"

"camelcase@npm:5.3.1":
  locations:
    - "node_modules/camelcase"

"chalk@npm:2.4.2":
  locations:
    - "node_modules/chalk"

"chalk@npm:4.1.2":
  locations:
    - "node_modules/node-sass/node_modules/chalk"

"chownr@npm:2.0.0":
  locations:
    - "node_modules/chownr"

"clean-stack@npm:2.2.0":
  locations:
    - "node_modules/clean-stack"

"cliui@npm:8.0.1":
  locations:
    - "node_modules/cliui"

"color-convert@npm:1.9.3":
  locations:
    - "node_modules/chalk/node_modules/color-convert"

"color-convert@npm:2.0.1":
  locations:
    - "node_modules/color-convert"

"color-name@npm:1.1.3":
  locations:
    - "node_modules/chalk/node_modules/color-name"

"color-name@npm:1.1.4":
  locations:
    - "node_modules/color-name"

"color-support@npm:1.1.3":
  locations:
    - "node_modules/color-support"

"concat-map@npm:0.0.1":
  locations:
    - "node_modules/concat-map"

"console-control-strings@npm:1.1.0":
  locations:
    - "node_modules/console-control-strings"

"core-util-is@npm:1.0.3":
  locations:
    - "node_modules/core-util-is"

"cross-spawn@npm:7.0.3":
  locations:
    - "node_modules/cross-spawn"

"debug@virtual:428f325a939c2653ad822eb3d75efb02ac311523dd0d4f9645afc39ea00bd86eceac35a9d59c9b6977d76b670a4ef0ae057ea572338a44729aa592711a8c05a3#npm:4.3.4":
  locations:
    - "node_modules/debug"

"decamelize-keys@npm:1.1.1":
  locations:
    - "node_modules/decamelize-keys"

"decamelize@npm:1.2.0":
  locations:
    - "node_modules/decamelize"

"delegates@npm:1.0.0":
  locations:
    - "node_modules/delegates"

"eastasianwidth@npm:0.2.0":
  locations:
    - "node_modules/eastasianwidth"

"emoji-regex@npm:8.0.0":
  locations:
    - "node_modules/emoji-regex"

"emoji-regex@npm:9.2.2":
  locations:
    - "node_modules/@isaacs/cliui/node_modules/emoji-regex"

"encoding@npm:0.1.13":
  locations:
    - "node_modules/encoding"

"env-paths@npm:2.2.1":
  locations:
    - "node_modules/env-paths"

"err-code@npm:2.0.3":
  locations:
    - "node_modules/err-code"

"error-ex@npm:1.3.2":
  locations:
    - "node_modules/error-ex"

"escalade@npm:3.1.1":
  locations:
    - "node_modules/escalade"

"escape-string-regexp@npm:1.0.5":
  locations:
    - "node_modules/escape-string-regexp"

"exponential-backoff@npm:3.1.1":
  locations:
    - "node_modules/exponential-backoff"

"find-up@npm:4.1.0":
  locations:
    - "node_modules/find-up"

"foreground-child@npm:3.1.1":
  locations:
    - "node_modules/foreground-child"

"fs-minipass@npm:2.1.0":
  locations:
    - "node_modules/fs-minipass"

"fs-minipass@npm:3.0.3":
  locations:
    - "node_modules/node-gyp/node_modules/fs-minipass"

"fs.realpath@npm:1.0.0":
  locations:
    - "node_modules/fs.realpath"

"function-bind@npm:1.1.2":
  locations:
    - "node_modules/function-bind"

"gauge@npm:4.0.4":
  locations:
    - "node_modules/gauge"

"gaze@npm:1.1.3":
  locations:
    - "node_modules/gaze"

"get-caller-file@npm:2.0.5":
  locations:
    - "node_modules/get-caller-file"

"get-stdin@npm:4.0.1":
  locations:
    - "node_modules/get-stdin"

"glob@npm:10.3.10":
  locations:
    - "node_modules/node-gyp/node_modules/glob"

"glob@npm:7.1.7":
  locations:
    - "node_modules/globule/node_modules/glob"

"glob@npm:7.2.3":
  locations:
    - "node_modules/glob"

"glob@npm:8.1.0":
  locations:
    - "node_modules/cacache/node_modules/glob"

"globule@npm:1.3.4":
  locations:
    - "node_modules/globule"

"graceful-fs@npm:4.2.11":
  locations:
    - "node_modules/graceful-fs"

"hard-rejection@npm:2.1.0":
  locations:
    - "node_modules/hard-rejection"

"has-flag@npm:3.0.0":
  locations:
    - "node_modules/chalk/node_modules/has-flag"

"has-flag@npm:4.0.0":
  locations:
    - "node_modules/has-flag"

"has-unicode@npm:2.0.1":
  locations:
    - "node_modules/has-unicode"

"hasown@npm:2.0.0":
  locations:
    - "node_modules/hasown"

"hosted-git-info@npm:2.8.9":
  locations:
    - "node_modules/read-pkg/node_modules/hosted-git-info"

"hosted-git-info@npm:4.1.0":
  locations:
    - "node_modules/hosted-git-info"

"http-cache-semantics@npm:4.1.1":
  locations:
    - "node_modules/http-cache-semantics"

"http-proxy-agent@npm:4.0.1":
  locations:
    - "node_modules/node-sass/node_modules/http-proxy-agent"

"http-proxy-agent@npm:5.0.0":
  locations:
    - "node_modules/http-proxy-agent"

"http-proxy-agent@npm:7.0.0":
  locations:
    - "node_modules/@npmcli/agent/node_modules/http-proxy-agent"

"https-proxy-agent@npm:5.0.1":
  locations:
    - "node_modules/https-proxy-agent"

"https-proxy-agent@npm:7.0.2":
  locations:
    - "node_modules/@npmcli/agent/node_modules/https-proxy-agent"

"humanize-ms@npm:1.2.1":
  locations:
    - "node_modules/humanize-ms"

"iconv-lite@npm:0.6.3":
  locations:
    - "node_modules/iconv-lite"

"imurmurhash@npm:0.1.4":
  locations:
    - "node_modules/imurmurhash"

"indent-string@npm:4.0.0":
  locations:
    - "node_modules/indent-string"

"infer-owner@npm:1.0.4":
  locations:
    - "node_modules/infer-owner"

"inflight@npm:1.0.6":
  locations:
    - "node_modules/inflight"

"inherits@npm:2.0.4":
  locations:
    - "node_modules/inherits"

"ip@npm:2.0.0":
  locations:
    - "node_modules/ip"

"is-arrayish@npm:0.2.1":
  locations:
    - "node_modules/is-arrayish"

"is-core-module@npm:2.13.1":
  locations:
    - "node_modules/is-core-module"

"is-fullwidth-code-point@npm:3.0.0":
  locations:
    - "node_modules/is-fullwidth-code-point"

"is-lambda@npm:1.0.1":
  locations:
    - "node_modules/is-lambda"

"is-plain-obj@npm:1.1.0":
  locations:
    - "node_modules/is-plain-obj"

"isarray@npm:1.0.0":
  locations:
    - "node_modules/isarray"

"isexe@npm:2.0.0":
  locations:
    - "node_modules/isexe"

"isexe@npm:3.1.1":
  locations:
    - "node_modules/node-gyp/node_modules/isexe"

"jackspeak@npm:2.3.6":
  locations:
    - "node_modules/jackspeak"

"js-base64@npm:2.6.4":
  locations:
    - "node_modules/js-base64"

"js-tokens@npm:4.0.0":
  locations:
    - "node_modules/js-tokens"

"json-parse-even-better-errors@npm:2.3.1":
  locations:
    - "node_modules/json-parse-even-better-errors"

"kind-of@npm:6.0.3":
  locations:
    - "node_modules/kind-of"

"lines-and-columns@npm:1.2.4":
  locations:
    - "node_modules/lines-and-columns"

"locate-path@npm:5.0.0":
  locations:
    - "node_modules/locate-path"

"lodash@npm:4.17.21":
  locations:
    - "node_modules/lodash"

"lru-cache@npm:10.1.0":
  locations:
    - "node_modules/path-scurry/node_modules/lru-cache"
    - "node_modules/node-gyp/node_modules/lru-cache"
    - "node_modules/@npmcli/agent/node_modules/lru-cache"

"lru-cache@npm:6.0.0":
  locations:
    - "node_modules/lru-cache"

"lru-cache@npm:7.18.3":
  locations:
    - "node_modules/make-fetch-happen/node_modules/lru-cache"
    - "node_modules/cacache/node_modules/lru-cache"

"make-fetch-happen@npm:10.2.1":
  locations:
    - "node_modules/make-fetch-happen"

"make-fetch-happen@npm:13.0.0":
  locations:
    - "node_modules/node-gyp/node_modules/make-fetch-happen"

"make-fetch-happen@npm:9.1.0":
  locations:
    - "node_modules/node-sass/node_modules/node-gyp/node_modules/make-fetch-happen"

"map-obj@npm:1.0.1":
  locations:
    - "node_modules/decamelize-keys/node_modules/map-obj"

"map-obj@npm:4.3.0":
  locations:
    - "node_modules/map-obj"

"meow@npm:9.0.0":
  locations:
    - "node_modules/meow"

"min-indent@npm:1.0.1":
  locations:
    - "node_modules/min-indent"

"minimatch@npm:3.0.8":
  locations:
    - "node_modules/globule/node_modules/minimatch"

"minimatch@npm:3.1.2":
  locations:
    - "node_modules/minimatch"
    - "node_modules/globule/node_modules/glob/node_modules/minimatch"

"minimatch@npm:5.1.6":
  locations:
    - "node_modules/cacache/node_modules/minimatch"

"minimatch@npm:9.0.3":
  locations:
    - "node_modules/node-gyp/node_modules/minimatch"

"minimist-options@npm:4.1.0":
  locations:
    - "node_modules/minimist-options"

"minipass-collect@npm:1.0.2":
  locations:
    - "node_modules/minipass-collect"

"minipass-collect@npm:2.0.1":
  locations:
    - "node_modules/node-gyp/node_modules/minipass-collect"

"minipass-fetch@npm:1.4.1":
  locations:
    - "node_modules/node-sass/node_modules/minipass-fetch"

"minipass-fetch@npm:2.1.2":
  locations:
    - "node_modules/minipass-fetch"

"minipass-fetch@npm:3.0.4":
  locations:
    - "node_modules/node-gyp/node_modules/minipass-fetch"

"minipass-flush@npm:1.0.5":
  locations:
    - "node_modules/minipass-flush"

"minipass-pipeline@npm:1.2.4":
  locations:
    - "node_modules/minipass-pipeline"

"minipass-sized@npm:1.0.3":
  locations:
    - "node_modules/minipass-sized"

"minipass@npm:3.3.6":
  locations:
    - "node_modules/minipass"

"minipass@npm:5.0.0":
  locations:
    - "node_modules/tar/node_modules/minipass"

"minipass@npm:7.0.4":
  locations:
    - "node_modules/path-scurry/node_modules/minipass"
    - "node_modules/node-gyp/node_modules/minipass"

"minizlib@npm:2.1.2":
  locations:
    - "node_modules/minizlib"

"mkdirp@npm:1.0.4":
  locations:
    - "node_modules/mkdirp"

"ms@npm:2.1.2":
  locations:
    - "node_modules/debug/node_modules/ms"

"ms@npm:2.1.3":
  locations:
    - "node_modules/ms"

"nan@npm:2.18.0":
  locations:
    - "node_modules/nan"

"negotiator@npm:0.6.3":
  locations:
    - "node_modules/negotiator"

"node-gyp@npm:10.0.1":
  locations:
    - "node_modules/node-gyp"

"node-gyp@npm:8.4.1":
  locations:
    - "node_modules/node-sass/node_modules/node-gyp"

"node-sass@npm:9.0.0":
  locations:
    - "node_modules/node-sass"

"nopt@npm:5.0.0":
  locations:
    - "node_modules/node-sass/node_modules/nopt"

"nopt@npm:7.2.0":
  locations:
    - "node_modules/nopt"

"normalize-package-data@npm:2.5.0":
  locations:
    - "node_modules/read-pkg/node_modules/normalize-package-data"

"normalize-package-data@npm:3.0.3":
  locations:
    - "node_modules/normalize-package-data"

"npmlog@npm:6.0.2":
  locations:
    - "node_modules/npmlog"

"once@npm:1.4.0":
  locations:
    - "node_modules/once"

"p-limit@npm:2.3.0":
  locations:
    - "node_modules/p-limit"

"p-locate@npm:4.1.0":
  locations:
    - "node_modules/p-locate"

"p-map@npm:4.0.0":
  locations:
    - "node_modules/p-map"

"p-try@npm:2.2.0":
  locations:
    - "node_modules/p-try"

"parse-json@npm:5.2.0":
  locations:
    - "node_modules/parse-json"

"path-exists@npm:4.0.0":
  locations:
    - "node_modules/path-exists"

"path-is-absolute@npm:1.0.1":
  locations:
    - "node_modules/path-is-absolute"

"path-key@npm:3.1.1":
  locations:
    - "node_modules/path-key"

"path-parse@npm:1.0.7":
  locations:
    - "node_modules/path-parse"

"path-scurry@npm:1.10.1":
  locations:
    - "node_modules/path-scurry"

"proc-log@npm:3.0.0":
  locations:
    - "node_modules/proc-log"

"process-nextick-args@npm:2.0.1":
  locations:
    - "node_modules/process-nextick-args"

"promise-inflight@virtual:4e2088ed0df52533102f445d7e7aeba6560b7effa0cabbc7cc20dd1e36a86dd838cc541de4414688f4ce3ec77b0ad5298cea6de581350d934ceb35c3e0fe3462#npm:1.0.1":
  locations:
    - "node_modules/promise-inflight"

"promise-retry@npm:2.0.1":
  locations:
    - "node_modules/promise-retry"

"quick-lru@npm:4.0.1":
  locations:
    - "node_modules/quick-lru"

"read-pkg-up@npm:7.0.1":
  locations:
    - "node_modules/read-pkg-up"

"read-pkg@npm:5.2.0":
  locations:
    - "node_modules/read-pkg"

"readable-stream@npm:2.3.8":
  locations:
    - "node_modules/stdout-stream/node_modules/readable-stream"

"readable-stream@npm:3.6.2":
  locations:
    - "node_modules/readable-stream"

"redent@npm:3.0.0":
  locations:
    - "node_modules/redent"

"require-directory@npm:2.1.1":
  locations:
    - "node_modules/require-directory"

"resolve@patch:resolve@npm%3A1.22.8#optional!builtin<compat/resolve>::version=1.22.8&hash=c3c19d":
  locations:
    - "node_modules/resolve"

"retry@npm:0.12.0":
  locations:
    - "node_modules/retry"

"rimraf@npm:3.0.2":
  locations:
    - "node_modules/rimraf"

"safe-buffer@npm:5.1.2":
  locations:
    - "node_modules/safe-buffer"

"safe-buffer@npm:5.2.1":
  locations:
    - "node_modules/string_decoder/node_modules/safe-buffer"

"safer-buffer@npm:2.1.2":
  locations:
    - "node_modules/safer-buffer"

"sass-graph@npm:4.0.1":
  locations:
    - "node_modules/sass-graph"

"scss-tokenizer@npm:0.4.3":
  locations:
    - "node_modules/scss-tokenizer"

"semver@npm:5.7.2":
  locations:
    - "node_modules/read-pkg/node_modules/semver"

"semver@npm:7.5.4":
  locations:
    - "node_modules/semver"

"set-blocking@npm:2.0.0":
  locations:
    - "node_modules/set-blocking"

"shebang-command@npm:2.0.0":
  locations:
    - "node_modules/shebang-command"

"shebang-regex@npm:3.0.0":
  locations:
    - "node_modules/shebang-regex"

"signal-exit@npm:3.0.7":
  locations:
    - "node_modules/gauge/node_modules/signal-exit"

"signal-exit@npm:4.1.0":
  locations:
    - "node_modules/signal-exit"

"smart-buffer@npm:4.2.0":
  locations:
    - "node_modules/smart-buffer"

"socks-proxy-agent@npm:6.2.1":
  locations:
    - "node_modules/node-sass/node_modules/socks-proxy-agent"

"socks-proxy-agent@npm:7.0.0":
  locations:
    - "node_modules/socks-proxy-agent"

"socks-proxy-agent@npm:8.0.2":
  locations:
    - "node_modules/@npmcli/agent/node_modules/socks-proxy-agent"

"socks@npm:2.7.1":
  locations:
    - "node_modules/socks"

"source-map@npm:0.7.4":
  locations:
    - "node_modules/source-map"

"spdx-correct@npm:3.2.0":
  locations:
    - "node_modules/spdx-correct"

"spdx-exceptions@npm:2.3.0":
  locations:
    - "node_modules/spdx-exceptions"

"spdx-expression-parse@npm:3.0.1":
  locations:
    - "node_modules/spdx-expression-parse"

"spdx-license-ids@npm:3.0.16":
  locations:
    - "node_modules/spdx-license-ids"

"ssri@npm:10.0.5":
  locations:
    - "node_modules/node-gyp/node_modules/ssri"

"ssri@npm:8.0.1":
  locations:
    - "node_modules/node-sass/node_modules/ssri"

"ssri@npm:9.0.1":
  locations:
    - "node_modules/ssri"

"stdout-stream@npm:1.4.1":
  locations:
    - "node_modules/stdout-stream"

"string-width@npm:4.2.3":
  locations:
    - "node_modules/string-width-cjs"
    - "node_modules/string-width"

"string-width@npm:5.1.2":
  locations:
    - "node_modules/@isaacs/cliui/node_modules/string-width"

"string_decoder@npm:1.1.1":
  locations:
    - "node_modules/stdout-stream/node_modules/string_decoder"

"string_decoder@npm:1.3.0":
  locations:
    - "node_modules/string_decoder"

"strip-ansi@npm:6.0.1":
  locations:
    - "node_modules/strip-ansi-cjs"
    - "node_modules/strip-ansi"

"strip-ansi@npm:7.1.0":
  locations:
    - "node_modules/@isaacs/cliui/node_modules/strip-ansi"

"strip-indent@npm:3.0.0":
  locations:
    - "node_modules/strip-indent"

"supports-color@npm:5.5.0":
  locations:
    - "node_modules/chalk/node_modules/supports-color"

"supports-color@npm:7.2.0":
  locations:
    - "node_modules/supports-color"

"supports-preserve-symlinks-flag@npm:1.0.0":
  locations:
    - "node_modules/supports-preserve-symlinks-flag"

"tar@npm:6.2.0":
  locations:
    - "node_modules/tar"

"trim-newlines@npm:3.0.1":
  locations:
    - "node_modules/trim-newlines"

"true-case-path@npm:2.2.1":
  locations:
    - "node_modules/true-case-path"

"type-fest@npm:0.18.1":
  locations:
    - "node_modules/meow/node_modules/type-fest"

"type-fest@npm:0.6.0":
  locations:
    - "node_modules/type-fest"

"type-fest@npm:0.8.1":
  locations:
    - "node_modules/read-pkg-up/node_modules/type-fest"

"unique-filename@npm:1.1.1":
  locations:
    - "node_modules/node-sass/node_modules/unique-filename"

"unique-filename@npm:2.0.1":
  locations:
    - "node_modules/unique-filename"

"unique-filename@npm:3.0.0":
  locations:
    - "node_modules/node-gyp/node_modules/unique-filename"

"unique-slug@npm:2.0.2":
  locations:
    - "node_modules/node-sass/node_modules/unique-slug"

"unique-slug@npm:3.0.0":
  locations:
    - "node_modules/unique-slug"

"unique-slug@npm:4.0.0":
  locations:
    - "node_modules/node-gyp/node_modules/unique-slug"

"util-deprecate@npm:1.0.2":
  locations:
    - "node_modules/util-deprecate"

"validate-npm-package-license@npm:3.0.4":
  locations:
    - "node_modules/validate-npm-package-license"

"which@npm:2.0.2":
  locations:
    - "node_modules/which"

"which@npm:4.0.0":
  locations:
    - "node_modules/node-gyp/node_modules/which"

"wide-align@npm:1.1.5":
  locations:
    - "node_modules/wide-align"

"wrap-ansi@npm:7.0.0":
  locations:
    - "node_modules/wrap-ansi-cjs"
    - "node_modules/wrap-ansi"

"wrap-ansi@npm:8.1.0":
  locations:
    - "node_modules/@isaacs/cliui/node_modules/wrap-ansi"

"wrappy@npm:1.0.2":
  locations:
    - "node_modules/wrappy"

"y18n@npm:5.0.8":
  locations:
    - "node_modules/y18n"

"yallist@npm:4.0.0":
  locations:
    - "node_modules/yallist"

"yargs-parser@npm:20.2.9":
  locations:
    - "node_modules/yargs-parser"

"yargs-parser@npm:21.1.1":
  locations:
    - "node_modules/yargs/node_modules/yargs-parser"

"yargs@npm:17.7.2":
  locations:
    - "node_modules/yargs"
